Skip to main content
POST
Create the caller's API key

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
apikey_expires
integer
required

Number of days the API key remains valid, counted from apikey_created_at.

Example:

30

apikey_created_at
string<date-time>

API key creation time in UTC.

Example:

"2026-01-01T00:00:00Z"

Response

The key as issued. It can be read back later at GET /api-key/secret.